| DocBook: The Definitive Guide Version 2.0.7 (Alpha)

# keyword

$Revision: 1.3 $

$Date: 2002/06/12 11:18:16 $

keyword — One of a set of keywords describing the content of a document

## Synopsis

### Mixed Content Model

    keyword ::=
    (#PCDATA)

### Attributes

Common attributes

## Description

A `Keyword` is a term describing the content of a document. The keyword applies to the document component that contains it.

### Processing expectations

Keywords are rarely displayed to a reader. Usually, they are reserved for searching and retrieval purposes. If they are displayed, they may be displayed either inline or as a displayed block, depending on context.

Unlike `SubjectTerm`s, which should be drawn from a controlled vocabulary, keywords may be chosen freely.

### Parents

These elements contain keyword: `keywordset`.

## See Also

`keywordset`, `subject`, `subjectset`, `subjectterm`.

## Examples

For examples, see `chapter`.

keysym |  | keywordset

Copyright © 1999, 2000, 2001, 2002 O'Reilly & Associates, Inc. All rights reserved.